.b-sortSB-icoSport1 {
  background: url("//cdn.sptmr.ru/upload/icon-l/run.jpg");
}
/* Ð‘ÐµÐ³ */
.b-sortSB-icoSport2 {
  background: url("//cdn.sptmr.ru/upload/icon-l/bike.jpg");
}
/* Ð’ÐµÐ»Ð¾ÑÐ¿Ð¾Ñ€Ñ‚ */
.b-sortSB-icoSport3 {
  background: url("//cdn.sptmr.ru/upload/icon-l/tourism.jpg");
}
/* Ð¢ÑƒÑ€Ð¸Ð·Ð¼ */
.b-sortSB-icoSport4 {
  background: url("//cdn.sptmr.ru/upload/icon-l/fb1.jpg");
}
/* Ð¤ÑƒÑ‚Ð±Ð¾Ð» */
.b-sortSB-icoSport1:hover {
  background: url("//cdn.sptmr.ru/upload/icon-l/run-hv.jpg");
}
.b-sortSB-icoSport2:hover {
  background: url("//cdn.sptmr.ru/upload/icon-l/bike-hv.jpg");
}
.b-sortSB-icoSport3:hover {
  background: url("//cdn.sptmr.ru/upload/icon-l/tourism-hv.jpg");
}
.b-sortSB-icoSport4:hover {
  background: url("//cdn.sptmr.ru/upload/icon-l/fb_h.jpg");
}
.about-brand-icon {
  display: block;
  width: 144px;
  height: 70px;
  background-position: center;
  background-repeat: no-repeat;
}
.about-brand-icon-icon1 {
  background-image: url("/img/wilson.png");
}
.about-brand-icon-icon2 {
  background-image: url("/img/torneo.png");
}
.about-brand-icon-icon3 {
  background-image: url("/img/stern.png");
}
.about-brand-icon-icon4 {
  background-image: url("/img/street-surfing.png");
}
.about-global-title {
  font-size: 36px;
  text-transform: uppercase;
  color: #2d3033;
  font-family: 'co_text_corpbold';
  margin-bottom: 50px !important;
}
.about__title {
  font-size: 23px;
  color: #ff1720;
  font-family: 'co_text_corpbold';
  text-transform: uppercase;
}
.about__top-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 16px;
  font-weight: 300;
  color: #423e3e;
  line-height: 1.5;
}
.about__top-line > * {
  width: calc(50% - 25px);
}
.about__popularity {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #065ca5;
}
.about__popularity em {
  font-style: normal;
  font-size: 120px;
  line-height: 1;
  margin-right: 19px;
  font-family: 'co_text_corpbold';
}
.about__popularity div {
  font-size: 14px;
  font-weight: 300;
}
.about__popularity span {
  display: block;
  font-size: 23px;
  line-height: 1.74;
  letter-spacing: 0.5px;
  font-family: 'co_text_corpbold';
  text-transform: uppercase;
}
.about__img {
  margin: 60px 0 40px 0;
}
.about__desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 14px;
  line-height: 1.43;
  font-family: 'co_text_corpregular';
  padding-bottom: 50px;
}
.about__desc b {
  font-size: 16px;
  font-family: 'co_text_corpbold';
}
.about__desc > * {
  width: calc(50% - 25px);
}
.about__section {
  padding: 50px 0;
  border-top: 1px solid #acd1e8;
}
.about__section-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #423e3e;
  margin-bottom: 32px;
}
.about__section-header > * {
  width: calc(50% - 25px);
}
.about__section-title {
  margin: 0;
  padding: 0;
  font-family: 'co_headline_corpbold';
  font-size: 16px;
  text-transform: uppercase;
}
.about__section-header-text {
  font-size: 14px;
  line-height: 1.43;
}
.about__sports,
.about__brands {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.about__sport-icon {
  width: 55px;
  height: 55px;
  margin-right: 15px;
}
.about__sport-name {
  font-family: 'co_text_corpbold';
  color: #065ca5;
  font-size: 14px;
}
.about__sport-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.about__sep {
  width: 1px;
  height: 80px;
  background: #f5f5f5;
}
.about__sport-all,
.about__brand-all {
  text-transform: uppercase;
  color: #065ca5;
  text-decoration: none;
  font-size: 11px;
}
.about__aim-text {
  font-size: 14px;
  color: #423e3e;
}
